Product comparison · 2 network switches

Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey

Add a product
  • 65specifications compared
  • 11differ
  • 54identical
  • 0known for one product only

Key differences

The Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey has 8 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (24 vs 16). The Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey has 8 more fast Ethernet (copper) ports quantity than the Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (24 vs 16). The Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey has 1 more combo SFP ports quantity than the Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (2 vs 1).

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:16
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:24
  • Fast Ethernet (copper) ports quantity
    • AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:16
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:24
  • Combo SFP ports quantity
    • AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:1
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:2
  • Switching capacity
    • AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:8.2 Gbit/s
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:8.8 Gbit/s
  • Forwarding rate
    • AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:3.87 Mpps
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:6.55 Mpps
  • Power consumption (typical)
    • AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:9.1 W
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:12 W
  • Power consumption (max)
    • AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:13 W
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:16 W
  • Width
    • AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:263 mm
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:341 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS917M-30, AT-FS926M-30
65 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
MIB supportMIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIBMIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIB
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Fast Ethernet (copper) ports quantityDiffers1624
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantityDiffers12
Networkidentical
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technology10BASE-T, 100BASE-T10BASE-T, 100BASE-T
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Number of VLANs256256
Data transmission2 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers8.2 Gbit/s8.8 Gbit/s
Forwarding rateDiffers3.87 Mpps6.55 Mpps
Store-and-forwardYesYes
Securityidentical
DHCP featuresDHCP clientDHCP client
IGMP snoopingYesYes
AuthenticationMAC-based authentication, Port-based authenticationMAC-based authentication, Port-based authentication
Authentication typeRADIUSRADIUS
Loop protectionYesYes
Security algorithmsMD5, PEAP, SSL/TLS, TTLSMD5, PEAP, SSL/TLS, TTLS
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
Management protocolsIGMP, MLDIGMP, MLD
Supported network protocolsBPDU, DHCP, SNTPBPDU, DHCP, SNTP
Designidentical
Rack mountingYesYes
Form factor1U1U
Product colourGreyGrey
LED indicatorsYesYes
Wall mountableYesYes
SafetyUL60950-1, CSA-C22.2 No. 60950-1UL60950-1, CSA-C22.2 No. 60950-1
Performanceidentical
Internal memory32 MB32 MB
Flash memory8 MB8 MB
Firmware upgradeableYesYes
Power2 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input current0.3 A0.3 A
Power consumption (typical)Differs9.1 W12 W
Power consumption (max)Differs13 W16 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)-20 - 60 °C-20 - 60 °C
Operating relative humidity (H-H)5 - 80%5 - 80%
Storage relative humidity (H-H)5 - 95%5 - 95%
Weight & dimensions4 differ
WidthDiffers263 mm341 mm
DepthDiffers179 mm210 mm
HeightDiffers38 mm44 mm
WeightDiffers1.4 kg2.1 kg
Packaging contentidentical
Cables includedACAC
Packaging dataidentical
Included power plug typesUKUK

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons